/* LIST ALL KOMODITAS */
.all-komoditas-wrapper {
	
	.all-komoditas-list {
	}
	
	.all-kategori-list {
		
		a {
			font-weight: bold;
			color: #3B3B3B;
			
			&:hover {
				color: #CF3C4C;
			}
		}
		
		.kategori-item-container {
			margin-bottom: 2em;
			min-height: 100px;
			
			a {
				text-overflow: ellipsis;
				overflow: hidden;
				display: block;
				white-space: nowrap;
				
				&:hover {
					text-overflow: inherit;
					overflow: visible;
					white-space: normal;
				}
			}
		}
		
		.all-subkategori-list {
			margin-top: 1em;
			height: 200px;
			overflow-y: scroll;
			
			ul {
				padding: 0;
				line-height: 2em;
				list-style: none;
				
				li {
					
					a {
						color: #3B3B3B;
						font-weight: normal !important;
						
						&:hover {
							color: #CF3C4C;
						}
					}
				}
			}
		}
	}
}

@media (max-width: 767px) {
	#web-all-komoditas {
		display: none;
	}
	
	.mobile-all-kategori-wrapper {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		z-index: 20;
		background: white;
	}
	
	.mobile-all-komoditas-wrapper,
	.mobile-all-kategori-wrapper {
		ul {
			padding: 0;
			list-style: none;
			margin-bottom: 2em;
			
			li {
				line-height: 3em;
				padding-left: 1em;
				background: $link-color;
				margin-bottom: 0.5em;
				
				a {
					color: white;
					width: 100%;
					display: block;
				}
			}
		}
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#web-all-komoditas {
		display: none;
	}
	
	.mobile-all-komoditas-wrapper {
	
		ul {
			padding: 0;
			list-style: none;
			margin-bottom: 2em;
			
			li {
				line-height: 3em;
				padding-left: 1em;
				background: $link-color;
				margin-bottom: 0.2em;
				
				a {
					color: white;
				}
			}
		}
		
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#mobile-all-komoditas {
		display: none;
	}
}

@media (min-width: 1200px) {
	#mobile-all-komoditas {
		display: none;
	}
}
